Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2006 BEA Systems, Inc. All Rights Reserved
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.content.manager.servlets.jsp.taglib
Class GetBinaryPropertyTag

    java.lang.Object
      ResourceURLTag
          com.bea.content.manager.servlets.jsp.taglib.GetBinaryPropertyTag

    public class GetBinaryPropertyTag

extends ResourceURLTag

Use GenericUrl to obtain binary properties data - from within a WSRP environment

Constructor Summary
`GetBinaryPropertyTag()`

Method Summary
`String` | `getNodePath()`
`String` | `getServletMapping()`
`protected GenericURL` | `getUrl()` Start the tag.
`void` | `setNodePath(String nodePath)`
`void` | `setPageContext(PageContext pageContext)` Sets the page context.
`void` | `setServletMapping(String servletMapping)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetBinaryPropertyTag

    public GetBinaryPropertyTag()

Method Detail

### getServletMapping

    public String getServletMapping()

  Returns
    Returns the servletMapping.

### setServletMapping

    public void setServletMapping(String servletMapping)

  Parameters
    `servletMapping` - The servletMapping to set.

### getNodePath

    public String getNodePath()

  Returns
    Returns the nodePath.

### setNodePath

    public void setNodePath(String nodePath)

  Parameters
    `nodePath` - The nodePath to set.

### setPageContext

    public void setPageContext(PageContext pageContext)

  Sets the page context.

  Parameters
    `pageContext` - page context

### getUrl

    protected GenericURL getUrl()

  Start the tag.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 BEA Systems, Inc. All Rights Reserved